﻿#navigation ul li ul li a {
	text-decoration: none;
}
#navigation ul li a:active {
	color: #FFFFFF;
}
.bold {
	font-weight: bold;
}
#body {
	font-family: "berlin Sans FB", "Gill Sans MT", "Eras Medium ITC", tahoma, Arial;
	font-size: 100%;
	background-color: #002222;
	padding: 30px;
	margin: 0px auto 0px auto;
	font-weight: 200;
}
.center {
	text-align: center;
}
h1 {
	font-size: 3em;
	color: #C0C0C0;
	font-weight: 200;
}
h2 {
	font-size: 2.25em;
	color: #C0C0C0;
	font-weight: 200;
}
h3 {
	font-size: 1.75em;
	color: #C0C0C0;
	font-weight: 200;
}
p {
	font-size: 1em;
	color: #C0C0C0;
}
.bi {
	color: #FD182D;
}
.a {
	color: #57CBF7;
}
.jf {
	color: #D4209D;
}
.ha {
	color: #1AAF10;
}
.kh {
	color: #FBF391;
}
.sk {
	color: #073EB6;
}
.jc {
	color: #9D2AD8;
}
.mf {
	color: #89E76B;
}
#navigation {
	border-style: none;
	font-family: "berlin Sans FB", "Gill Sans MT", "Eras Medium ITC", tahoma, Arial;
	z-index: 1;
}

#navigation ul {
	padding: 0px;
	border-width: 0px;
	list-style-type: none;
	margin: 0px;
	text-decoration: none;
}
#navigation ul li {
	border-style: none;
	padding: 5px;
	font-size: 2em;
	text-decoration: none;
	margin: 0px;
	list-style-type: none;
	color: #C0C0C0;
	display: inline-block;
	font-family: "berlin Sans FB", "Gill Sans MT", "Eras Medium ITC", tahoma, Arial;
	width: 140px;
	float: left;
}
.auto-style1 {
	border-style: solid;
	border-width: 0;
	margin: 10px;
}
# navigation ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#navigation ul li a {
	color: #C0C0C0;
	text-decoration: none;
}
#navigation ul li a:visited {
	color: #C0C0C0;
}
#navigation ul li ul {
	visibility: collapse;
}
#navigation ul li:hover ul {
	visibility: visible;
	z-index: 1;
}
#navigation ul li ul li {
	text-decoration: none;
	font-size: 1em;
	font-family: "berlin Sans FB", "Gill Sans MT", "Eras Medium ITC", tahoma, Arial;
	width: 300px;
	background-color: #002222;
	z-index: 1;
}
#navigation ul li ul li:hover {
	color: #FFFFFF;
}
a {
	color: #C0C0C0;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #C0C0C0;
	text-decoration: none;
}
.nav img {
	visibility: hidden;
}
.nav img:hover {
	visibility: visible;
}
#content {
	padding: 0px 10px 0px 10px;
	float: left;
	width: 75%;
	z-index: -1;
	top: -300px;
	position: relative;
}
#location {
	margin: 0px;
	padding: 0px 0px 0px 1em;
	float: right;
	width: 20%;
}
#footer {
	clear: both;
	text-align: center;
}
#location p {
	font-size: 1.5em;
}
.img {
	border-style: none;
	margin: 10px;
	text-align: left;
}
#postcard {
	margin-top: -300px;
	margin-right: auto;
	margin-left: auto;
	z-index: -1;
}
#postcard :hover {
	visibility: visible;
}
#HA {
	position: absolute;
	width: 323px;
	height: 768px;
	top: 10px;
	left: 100px;
}
